/*
 * p_adc.h
 *
 * Created: 8/19/2020 5:30:49 PM
 *  Author: Penguin
 */ 
#ifndef _P_ADC_H_
#define _P_ADC_H_

#include "boaty.h"

void p_adc_init(void);

struct adc_module p_adc_inst;

float p_get_forward_pot_voltage(void);

float p_get_reverse_pot_voltage(void);

#endif